@media(min-width:992px){
/*************************************************************/

body:after{
    content: "dev version | screen: medium";
}

/* Paragraph: Image box */
.paragraph--type--image-box-group .field--name-field-image-boxes > .field__item{
    width: 30%;
}

/* Hero text */
.hero-text-block{
    padding: 20px 25%;
}

/* Audience wrapper */
.audience-options-container{
    flex-direction: row;
}

/* Audience / Topic tagline */
.audience-tagline-block{
    width: 25%;
    padding: 50px 20px;
    border-radius: 0 100px 100px 0;
}

/* Audience / Topic selector */
.audience-block{
    width: 75%;
}

/* Audience menu block */
.audience-menu-block{
    width: 75%;
}

.audience-tagline-block .content h2{
    font-size: 17px;
    text-align: left;
}
.audience-tagline-block .content h2 strong{
    font-size: 30px;
    display: inline-block;
}

/* Breadcrumb */
ol.breadcrumb {
    justify-content: flex-start;
}

/* Main header */
.main-header-container{
    padding: 10px 20px;
    background: none !important;
}
/* Main header first */
.main-header-container .main-header-first{
    width: 33%;
    display: block;
}

/* Main header second */
.main-header-container .main-header-second{
    width: 34%;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}
    .malaysia-crest-block img{
        height: 50px;
    }

    /* Sabah crest */
    .sabah-crest-block img{
        height: 75px;
    }

    /* Site name */
    .sitename-container span.the-official-website-text{
        font-size: 17px;
    }
    .sitename-container span.sabah-state-gov-text{
        font-weight: 700;
        font-size: 21px;
    }

/* Main header third */
.main-header-container .main-header-third{
    width: 33%;
}


/* Frontpage first */
.frontpage-first-container{
    flex-direction: row;
}
.frontpage-first-container .frontpage-first-a{
    width: 50%;
}
.frontpage-first-container .frontpage-first-b{
    width: 50%;
}

/* Announcement + System Status */
.announcement-system-status-block{
    padding-left: 25px;
}

.view-announcement-systemstatus .view-content{
    flex-direction: row;
}
.view-announcement-systemstatus .view-content .views-row{
    width: 48%;
}

/* side paddings */
.side-padding-5pc{ padding: 0 5%; }
.side-padding-10pc{ padding: 0 10%; }
.side-padding-15pc{ padding: 0 15%; }
.side-padding-20pc{ padding: 0 20%; }

/* Main */
body:not(.path-frontpage) #main {
    padding: 70px 10% 30px 10%;
}

/* Announcement + System Status - common style */
.view-announcement-systemstatus .view-content .views-row .announcement-container .poster {
    display: block;
}

/* Latest Update header */
.latest-update-header-block {
    text-align: left;
}
.latest-update-header-block .text-align-right{
    text-align: right;
}
.latest-update-header-block h2 {
    font-size: 32px;
}

/*************************************************************/
 }
